---
apiVersion: build.openshift.io/v1
items: []
kind: BuildConfigList
metadata:
  resourceVersion: "54295"
  selfLink: /apis/build.openshift.io/v1/namespaces/openshift-apiserver-operator/buildconfigs
